Subject: RE: [Pesci-discuss] Fw: (from Techspec) Non-Author Editing

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 23 Nov 2005 11:55:10 +0100

And above all, if this were a principle to be listed,
it is NOT a principle for "the process change process" I think.
I.e. we are (or so I think) outside the scope of the chartered
pesci activity.

Bert
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Sam Hartman
> Sent: Wednesday, November 23, 2005 07:38
> To: Spencer Dawkins
> Cc: PESCI Discuss Mailing List
> Subject: Re: [Pesci-discuss] Fw: (from Techspec) Non-Author Editing
> 
> 
> >>>>> "Spencer" == Spencer Dawkins <[email-masked]> writes:
> 
>     Spencer> I'm thinking there's an IETF principle behind Brian's "as
>     Spencer> long as" caveat that looks something like
> 
>     Spencer> Working groups are responsible for the text of
>     Spencer> specifications they develop from the point of adoption as
>     Spencer> a working group draft until publication. The working
>     Spencer> group controls all changes to the text of a working group
>     Spencer> draft.
> 
> I don't think this is true.  I think an IETF consensus can and should
> be able to change the text of a WG draft over a WG objection.
> 
> 
> _______________________________________________
> Pesci-discuss mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pesci-discuss
> 

_______________________________________________
Pesci-discuss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pesci-discuss

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 23 Nov 2005 14:03:49 +0100

> I.e. we are (or so I think) outside the scope of the chartered

I'm not even sure it's a principle.... in some cases, WGs work well as a 
mechanism; in other cases they work less well.

Things like that are stuff I like to label "procedures", and are what we 
should be able to change when we think they need changing, without much ado.

But then, I use the metric of "does it help the Internet" to have opinions 
on what should be inside or outside the PESCI team's output document too... 
the team seemed to be in agreement that a fair amount of description of the 
system in which the change principles were intended to be used helped the 
exposition, so that's why we included them....

                 Harald

---

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 23 Nov 2005 07:58:10 -0600

My apologies!

Thanks,

Spencer

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 24 Nov 2005 15:21:58 +0100

In fact, I should mention that the PESCI team hasn't been able to
reconvene since the BOF, for various travel and related reasons,
so we haven't really decided what to do in the way of cleaning
and tidying the draft. Bert is quite right in terms of the next steps
discussion in the BOF - yet I also detect some interest in the general
list of principles which we accidentally started. We may simply need
to fork the discussion and split the document. I was planning to think
about that after people have had a few days to check the draft
minutes.

     Brian